@font-face {
    font-family: 'gb-custom-font-8173';
    src: url('/apiv3/fonts/8173.woff2?v=1750151604') format('woff2'),
url('/apiv3/fonts/8173.ttf?v=1750151604') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'gb-custom-font-8172';
    src: url('/apiv3/fonts/8172.woff2?v=1750151604') format('woff2'),
url('/apiv3/fonts/8172.ttf?v=1750151604') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'gb-custom-font-8171';
    src: url('/apiv3/fonts/8171.woff2?v=1750151604') format('woff2'),
url('/apiv3/fonts/8171.otf?v=1750151604') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'gb-custom-font-8170';
    src: url('/apiv3/fonts/8170.woff2?v=1750151604') format('woff2'),
url('/apiv3/fonts/8170.ttf?v=1750151604') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
